Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6039

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-6039
Last Modified 19 Aug 2009 01:22:59
Published 03 Feb 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6039

Summary

Session fixation vulnerability in BLUEPAGE CMS 2.5 and earlier allows remote attackers to hijack web sessions by setting the PHPSESSID parameter.

Vulnerable Systems

Application

  • Bluepage Cms 2.4.0

  • Bluepage Cms 2.5


References

XF - bluepagecms-phpsessid-session-hijacking(45323)

BID - 31315

BUGTRAQ - 20080921 [MajorSecurity Advisory #53]BLUEPAGE CMS - Cross Site Scripting and Session Fixation Issues

MISC - http://www.majorsecurity.de/index_2.php?major_rls=major_rls53

SECUNIA - 31968


Last Updated: 27 May 2016 10:49:02